# [BETA] Get VPC

```http
GET /compute/v1/tenants/{tenantId}/vpc/{vpcId}
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `GetVPC`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `read:compute:vpcs`

Returns details of a specific VPC

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID
- `vpcId` (string, required) — VPC ID

## Responses

### 200 — OK

Content type: `application/json`

- `cidr` (string)
- `createdAt` (string)
- `id` (string)
- `name` (string)

### 403 — Compute is suspended for this tenant

Content type: `application/json`

- `message` (string)
